Search:

Type: Posts; User: BKnight

Search: Search took 0.05 seconds.

  1. Thanks Giuseppe, Looks like we're just going...

    Thanks Giuseppe,

    Looks like we're just going to have to upgrade the server and adapter library at the same time. A little more complicated for us, but doable.

    I've also noticed using the new...
  2. Error using newer dotnet adapter library with old LS server

    We're in the process of updating our LS server to the latest version (currently on 5.1.1 build 1623.2), but to do that we need to first update our dotnet adapters to the newer LS adapter library (as...
Results 1 to 2 of 2
All times are GMT +1. The time now is 08:07 AM.